org.eclipse.emf.cdo.common.revision

## Interface CDORevisionValueVisitor

-     public interface CDORevisionValueVisitor

  Visits `values` of a `revision`.
  Since:
    4.2
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `visit(EStructuralFeature feature, java.lang.Object value, int index)`

- - ### Method Detail

    - #### visit

          void visit(EStructuralFeature feature,
                     java.lang.Object value,
                     int index)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html